/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on tablet devices */
body {
  font-size: 93.8%;
}

img {
    height: auto !important;
}

#header #branding #logo {
    width: 90%;
}

#header .region .region-inner #block-block-2 #search-toggle {
    width: 85%;
    padding-left: 15%;
}

#header .region .region-inner #block-block-2 form input.text {
    width: 83%;
}

.view-slide-show {
    font-size: 60%;
}
